{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "id": "Bxf2yQibDYnDtHbJ5oGff",
      "type": "text",
      "x": 417.49098918694256,
      "y": 92.51454071936655,
      "width": 15.203994750976562,
      "height": 35,
      "angle": 0,
      "strokeColor": "#ffd43b",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1310310436,
      "version": 118,
      "versionNonce": 40697508,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "s",
      "fontSize": 28,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 25,
      "containerId": null,
      "originalText": "s",
      "lineHeight": 1.25
    },
    {
      "id": "fYl6uAB5G2haUQgeMGdtr",
      "type": "text",
      "x": 519.3840348276728,
      "y": 94.24660657471188,
      "width": 34.80400085449219,
      "height": 35,
      "angle": 0,
      "strokeColor": "#ffd43b",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 109776284,
      "version": 174,
      "versionNonce": 1709354396,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "+5",
      "fontSize": 28,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 25,
      "containerId": null,
      "originalText": "+5",
      "lineHeight": 1.25
    },
    {
      "id": "IwKKEHcv8vLyEOE7b06SQ",
      "type": "text",
      "x": 450.46096250904975,
      "y": 92.51454071936655,
      "width": 15.203994750976562,
      "height": 35,
      "angle": 0,
      "strokeColor": "#4dabf7",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1922465692,
      "version": 127,
      "versionNonce": 1629325860,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "s",
      "fontSize": 28,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 25,
      "containerId": null,
      "originalText": "s",
      "lineHeight": 1.25
    },
    {
      "id": "OCcP_9h2zhJuWAwMlAztJ",
      "type": "text",
      "x": 468.46096250904975,
      "y": 94.49404455404692,
      "width": 35.41999816894531,
      "height": 35,
      "angle": 0,
      "strokeColor": "#4dabf7",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1538398492,
      "version": 200,
      "versionNonce": 1894947356,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "+4",
      "fontSize": 28,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 25,
      "containerId": null,
      "originalText": "+4",
      "lineHeight": 1.25
    },
    {
      "id": "n0Kp0P0UyouC2KOfXKEbv",
      "type": "text",
      "x": 440.99022276152965,
      "y": 96.58182531148668,
      "width": 11.6199951171875,
      "height": 35,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 308550684,
      "version": 134,
      "versionNonce": 1085318564,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "(",
      "fontSize": 28,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 25,
      "containerId": null,
      "originalText": "(",
      "lineHeight": 1.25
    },
    {
      "id": "wH24FUWtdUIG1tgSSJtrv",
      "type": "text",
      "x": 506.26571519926694,
      "y": 96.58182600509414,
      "width": 9.4639892578125,
      "height": 35,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 4183196,
      "version": 129,
      "versionNonce": 1548809884,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": ")",
      "fontSize": 28,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 25,
      "containerId": null,
      "originalText": ")",
      "lineHeight": 1.25
    },
    {
      "id": "hB0pYKk5Oh5uDQYaOUl_W",
      "type": "arrow",
      "x": 237.71456864168306,
      "y": 214.74270585976365,
      "width": 76.52117640604041,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 94275356,
      "version": 60,
      "versionNonce": 106189092,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          76.52117640604041,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "focus": -0.0208732068756242,
        "gap": 8.180865004800538,
        "elementId": "D_Bhitc16Rmbqx0pSyrIg"
      },
      "startArrowhead": null,
      "endArrowhead": "triangle"
    },
    {
      "type": "ellipse",
      "version": 113,
      "versionNonce": 1957675804,
      "isDeleted": false,
      "id": "D_Bhitc16Rmbqx0pSyrIg",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 322.4136173648019,
      "y": 194.83567832568897,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 756400156,
      "groupIds": [
        "rRdNsYCzn4To7b7EHTqbM"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "hB0pYKk5Oh5uDQYaOUl_W",
          "type": "arrow"
        },
        {
          "id": "RDvpo3cM-XlWSovjysLsy",
          "type": "arrow"
        },
        {
          "id": "YwT9tFjJd0c78k7sOoiWk",
          "type": "arrow"
        }
      ],
      "updated": 1736110785660,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 117,
      "versionNonce": 1098288292,
      "isDeleted": false,
      "id": "1NLyl61dSW7tHYps5ImIL",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 341.4207524881856,
      "y": 202.8356783256888,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 891247772,
      "groupIds": [
        "rRdNsYCzn4To7b7EHTqbM"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 155,
      "versionNonce": 545324956,
      "isDeleted": false,
      "id": "M_CX4DGbW8ssXKRoZooi5",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 329.7554706718372,
      "y": 214.25303741751472,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 851536156,
      "groupIds": [
        "rRdNsYCzn4To7b7EHTqbM"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "id": "mWJoNCmElYFLX5OPrIa9j",
      "type": "rectangle",
      "x": 457.10240958863477,
      "y": 183.56173245086745,
      "width": 70.41576339492025,
      "height": 64.31035038379997,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 603948700,
      "version": 238,
      "versionNonce": 1673877540,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "RDvpo3cM-XlWSovjysLsy",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "JZeZ3pTpdoeDVq-np0wPI"
        },
        {
          "id": "BjBO_wgYKGBVLaYSHf68_",
          "type": "arrow"
        }
      ],
      "updated": 1736110785660,
      "link": null,
      "locked": false
    },
    {
      "id": "JZeZ3pTpdoeDVq-np0wPI",
      "type": "text",
      "x": 479.17029952584096,
      "y": 203.21690764276744,
      "width": 26.279983520507812,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1745638172,
      "version": 195,
      "versionNonce": 670477340,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "1/s",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "mWJoNCmElYFLX5OPrIa9j",
      "originalText": "1/s",
      "lineHeight": 1.25
    },
    {
      "id": "RDvpo3cM-XlWSovjysLsy",
      "type": "arrow",
      "x": 372.03134164686037,
      "y": 214.88796066433136,
      "width": 80.1867374521807,
      "height": 0.09479113496846026,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 522920092,
      "version": 113,
      "versionNonce": 2033103780,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          80.1867374521807,
          -0.09479113496846026
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "focus": 0.020873206875624196,
        "gap": 10.622787582022855,
        "elementId": "D_Bhitc16Rmbqx0pSyrIg"
      },
      "endBinding": {
        "focus": 0.030296889293552894,
        "gap": 8.547578296265755,
        "elementId": "mWJoNCmElYFLX5OPrIa9j"
      },
      "startArrowhead": null,
      "endArrowhead": "triangle"
    },
    {
      "id": "pdl3asXJvNqPZM9lPDkVJ",
      "type": "rectangle",
      "x": 457.10240958863477,
      "y": 295.90133185548007,
      "width": 70.41576339492025,
      "height": 64.31035038379997,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 249660572,
      "version": 313,
      "versionNonce": 2097334428,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "B0hFze83MHagjPSILL2jh",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "8YS-61Qr3XTR3fGzKC5-F"
        },
        {
          "id": "7eIE6gn_h6HsQ9QREEcEW",
          "type": "arrow"
        },
        {
          "id": "YwT9tFjJd0c78k7sOoiWk",
          "type": "arrow"
        }
      ],
      "updated": 1736110785660,
      "link": null,
      "locked": false
    },
    {
      "id": "8YS-61Qr3XTR3fGzKC5-F",
      "type": "text",
      "x": 485.9102973896105,
      "y": 315.55650704738,
      "width": 12.79998779296875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1644073244,
      "version": 276,
      "versionNonce": 1608556324,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "4",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "pdl3asXJvNqPZM9lPDkVJ",
      "originalText": "4",
      "lineHeight": 1.25
    },
    {
      "id": "3LdGrj9v3_DKLTTz2ACx1",
      "type": "rectangle",
      "x": 625.2047811614791,
      "y": 183.56173245086745,
      "width": 70.41576339492025,
      "height": 64.31035038379997,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 1227726372,
      "version": 306,
      "versionNonce": 2044648868,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "BjBO_wgYKGBVLaYSHf68_",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "x0mDpF2B2wiazCspbfz-F"
        },
        {
          "id": "B0hFze83MHagjPSILL2jh",
          "type": "arrow"
        }
      ],
      "updated": 1736110789724,
      "link": null,
      "locked": false
    },
    {
      "id": "x0mDpF2B2wiazCspbfz-F",
      "type": "text",
      "x": 647.2726710986854,
      "y": 203.21690764276744,
      "width": 26.279983520507812,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1436432804,
      "version": 265,
      "versionNonce": 4790948,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "1/s",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "3LdGrj9v3_DKLTTz2ACx1",
      "originalText": "1/s",
      "lineHeight": 1.25
    },
    {
      "id": "2l_Chl1uiePuhtVfhnyck",
      "type": "rectangle",
      "x": 457.10240958863477,
      "y": 387.88955455635846,
      "width": 70.41576339492025,
      "height": 64.31035038379997,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 2103269660,
      "version": 425,
      "versionNonce": 1044528796,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "Pilz1rvnNh7y4RSpbgGXR"
        },
        {
          "id": "B0hFze83MHagjPSILL2jh",
          "type": "arrow"
        },
        {
          "id": "W09hxnpYp7ZCMQNau0gQ5",
          "type": "arrow"
        }
      ],
      "updated": 1736110789724,
      "link": null,
      "locked": false
    },
    {
      "id": "Pilz1rvnNh7y4RSpbgGXR",
      "type": "text",
      "x": 486.1302986103136,
      "y": 407.5447297482584,
      "width": 12.3599853515625,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 2065203356,
      "version": 386,
      "versionNonce": 85337636,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "text": "5",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "2l_Chl1uiePuhtVfhnyck",
      "originalText": "5",
      "lineHeight": 1.25
    },
    {
      "id": "BjBO_wgYKGBVLaYSHf68_",
      "type": "arrow",
      "x": 538.0985755493311,
      "y": 214.88796066433136,
      "width": 80.1867374521807,
      "height": 0.09479113496846026,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1317960220,
      "version": 190,
      "versionNonce": 322290084,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          80.1867374521807,
          -0.09479113496846026
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "focus": -0.024065105543356727,
        "gap": 10.580402565776154,
        "elementId": "mWJoNCmElYFLX5OPrIa9j"
      },
      "endBinding": {
        "focus": 0.03023711199139346,
        "gap": 6.919468159967209,
        "elementId": "3LdGrj9v3_DKLTTz2ACx1"
      },
      "startArrowhead": null,
      "endArrowhead": "triangle"
    },
    {
      "id": "B0hFze83MHagjPSILL2jh",
      "type": "arrow",
      "x": 706.1336794506885,
      "y": 214.88796066433136,
      "width": 185.68640611129297,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 110988836,
      "version": 260,
      "versionNonce": 893098652,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          185.68640611129297,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "3LdGrj9v3_DKLTTz2ACx1",
        "focus": -0.02577958208869887,
        "gap": 10.513134894289124
      },
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle"
    },
    {
      "id": "7eIE6gn_h6HsQ9QREEcEW",
      "type": "arrow",
      "x": 577.4318266497646,
      "y": 212.46561787208236,
      "width": 39.56955672515846,
      "height": 117.08252400868764,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 2108962468,
      "version": 97,
      "versionNonce": 30797092,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -3.7943410558370942,
          108.40974445248861
        ],
        [
          -39.56955672515846,
          117.08252400868764
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "pdl3asXJvNqPZM9lPDkVJ",
        "focus": 0.3080464389392561,
        "gap": 10.344096941051163
      },
      "startArrowhead": null,
      "endArrowhead": "triangle"
    },
    {
      "id": "YwT9tFjJd0c78k7sOoiWk",
      "type": "arrow",
      "x": 450.5924256403529,
      "y": 332.8004342143447,
      "width": 110.57793934153835,
      "height": 90.52213661782798,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1965833508,
      "version": 156,
      "versionNonce": 547743516,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1736110785660,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -99.19491617402707,
          -12.467120612036183
        ],
        [
          -110.57793934153835,
          -90.52213661782798
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "pdl3asXJvNqPZM9lPDkVJ",
        "focus": -0.27302074859812236,
        "gap": 6.509983948281871
      },
      "endBinding": {
        "elementId": "D_Bhitc16Rmbqx0pSyrIg",
        "focus": 0.30315719981619144,
        "gap": 8.507082506398852
      },
      "startArrowhead": null,
      "endArrowhead": "triangle"
    },
    {
      "id": "50N7DqzxhP9ZPIuXGgKgh",
      "type": "line",
      "x": 308.03361168533036,
      "y": 246.07263865235382,
      "width": 15.719412945610884,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 2113745828,
      "version": 68,
      "versionNonce": 840082332,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785661,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          15.719412945610884,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "W09hxnpYp7ZCMQNau0gQ5",
      "type": "arrow",
      "x": 748.7192228846966,
      "y": 213.00766659434473,
      "width": 214.6512940159273,
      "height": 203.26827084841617,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 354069028,
      "version": 247,
      "versionNonce": 1605619740,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1736110785661,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -18.429656556922964,
          185.38066301375554
        ],
        [
          -214.6512940159273,
          203.26827084841617
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "2l_Chl1uiePuhtVfhnyck",
        "focus": 0.0010700820007683068,
        "gap": 6.549755885214296
      },
      "startArrowhead": null,
      "endArrowhead": "triangle"
    },
    {
      "id": "27WcI39xfESYsS9PiVlal",
      "type": "line",
      "x": 450.05037691809054,
      "y": 419.52822977633554,
      "width": 111.11998806380086,
      "height": 136.05422928787323,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1350775076,
      "version": 244,
      "versionNonce": 159083676,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736110785661,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -98.65286745176462,
          -17.887607834660628
        ],
        [
          -111.11998806380086,
          -136.05422928787323
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    }
  ],
  "appState": {
    "gridSize": null,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}